$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '4537fd8c742caac1184dbf1def3b1485e6b6122e7daed554f43a9eaf99358306'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-223.6160.11.exe'
}
Install-ChocolateyPackage @packageArgs
